package com.ifavine.pay.vo;

/**
 * Created by tree on 7/13/2016.
 */
public class CommonResponse<T> extends Entity {
    public T data;
    public int status;
    public String statusCode;
    public String msg;
    public String url;

    public boolean isSuccess() {
        return (this.status == 200) || (this.status == 201);
    }
}
